<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-dps-core.css</id>
	<title>MediaWiki:Gadget-dps-core.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.runerealm.org/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-dps-core.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;action=history"/>
	<updated>2026-04-20T14:10:25Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.1</generator>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;diff=39044&amp;oldid=prev</id>
		<title>Alex at 16:14, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;diff=39044&amp;oldid=prev"/>
		<updated>2024-10-17T16:14:56Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;amp;diff=39044&amp;amp;oldid=38915&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;diff=38915&amp;oldid=prev</id>
		<title>Alex at 16:12, 17 October 2024</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;diff=38915&amp;oldid=prev"/>
		<updated>2024-10-17T16:12:37Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;amp;diff=38915&amp;amp;oldid=953&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
	<entry>
		<id>https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;diff=953&amp;oldid=prev</id>
		<title>Alex: Created page with &quot;/* Hello, Gau Cho here. Big thanks to riblet15 for introducing me to CSS Also thanks to Elessar2 for some miscellaneous questions */  /*Infobox*/ /*Override some parameters to bring the DPS calc in the main space*/ .infobox.dps {     max-width: 1000px;     float: none;     width: auto; }  /*Player + Monster skills*/ div.dps-skill-layout.oo-ui-layout.oo-ui-horizontalLayout {     width: 96px;     margin-left: 3px;     margin-right: 3px; } div.dps-skill-layout.oo-ui-layout....&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.runerealm.org/index.php?title=MediaWiki:Gadget-dps-core.css&amp;diff=953&amp;oldid=prev"/>
		<updated>2024-10-13T01:12:25Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Hello, Gau Cho here. Big thanks to riblet15 for introducing me to CSS Also thanks to Elessar2 for some miscellaneous questions: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Infobox: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Override some parameters to bring the DPS calc in the main space: &lt;/span&gt; .infobox.dps {     max-width: 1000px;     float: none;     width: auto; }  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Player + Monster skills: &lt;/span&gt; div.dps-skill-layout.oo-ui-layout.oo-ui-horizontalLayout {     width: 96px;     margin-left: 3px;     margin-right: 3px; } div.dps-skill-layout.oo-ui-layout....&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
Hello, Gau Cho here.&lt;br /&gt;
Big thanks to riblet15 for introducing me to CSS&lt;br /&gt;
Also thanks to Elessar2 for some miscellaneous questions&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/*Infobox*/&lt;br /&gt;
/*Override some parameters to bring the DPS calc in the main space*/&lt;br /&gt;
.infobox.dps {&lt;br /&gt;
    max-width: 1000px;&lt;br /&gt;
    float: none;&lt;br /&gt;
    width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Player + Monster skills*/&lt;br /&gt;
div.dps-skill-layout.oo-ui-layout.oo-ui-horizontalLayout {&lt;br /&gt;
    width: 96px;&lt;br /&gt;
    margin-left: 3px;&lt;br /&gt;
    margin-right: 3px;&lt;br /&gt;
}&lt;br /&gt;
div.dps-skill-layout.oo-ui-layout.oo-ui-horizontalLayout &amp;gt; label.dps-skill-icon {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    height: 40px;&lt;br /&gt;
    line-height: 40px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.dps-skill-input.oo-ui-widget.oo-ui-textInputWidget {&lt;br /&gt;
    width: 45px;&lt;br /&gt;
    margin-right: 0px;&lt;br /&gt;
}&lt;br /&gt;
label.dps-skill-slash.oo-ui-labelElement {&lt;br /&gt;
    width: 6px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    margin-right: 0px;&lt;br /&gt;
}&lt;br /&gt;
.dps-skill-input.oo-ui-widget.oo-ui-textInputWidget input {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
 /*Make the textInputWidget invisible for all disabled elements*/&lt;br /&gt;
.dps-skill-input.oo-ui-textInputWidget.oo-ui-widget-disabled input {&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
    -webkit-text-fill-color: #000000;&lt;br /&gt;
    color: #000000;&lt;br /&gt;
    text-shadow: none;&lt;br /&gt;
    border-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Equipment icons*/&lt;br /&gt;
div.dps-slot-icon {&lt;br /&gt;
    width: 38px;&lt;br /&gt;
    height: 32px;&lt;br /&gt;
    line-height: 32px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.dps-player-skill-current {&lt;br /&gt;
    width: 43px;&lt;br /&gt;
}&lt;br /&gt;
.dps-player-skill-visible {&lt;br /&gt;
    width: 43px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*rsnInput*/&lt;br /&gt;
#dps-player-rsnInput-layout &amp;gt; div.oo-ui-fieldLayout-body &amp;gt; div.oo-ui-fieldLayout-field &amp;gt; div.oo-ui-actionFieldLayout-input {&lt;br /&gt;
    width: 300px;&lt;br /&gt;
        padding-right: 0px;&lt;br /&gt;
}&lt;br /&gt;
#dps-player-rsnInput {&lt;br /&gt;
    width: 301px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*boost + slot icons*/&lt;br /&gt;
div.dps-injectedIcon {&lt;br /&gt;
    width: 35px;&lt;br /&gt;
    height: 34px;&lt;br /&gt;
    line-height: 34px;&lt;br /&gt;
    float: left;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    margin-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*boost + slot text*/&lt;br /&gt;
.dps-slot-menu &amp;gt; div.oo-ui-menuSelectWidget &amp;gt; div.oo-ui-menuOptionWidget &amp;gt; span.oo-ui-labelElement-label,&lt;br /&gt;
.dps-slot-menu.combatStyle &amp;gt; .oo-ui-dropdownWidget &amp;gt; .oo-ui-selectWidget &amp;gt; .oo-ui-labelElement &amp;gt; .oo-ui-labelElement-label  {&lt;br /&gt;
    line-height: 34px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Equipment icons*/&lt;br /&gt;
div.dps-slot-icon {&lt;br /&gt;
    width: 38px;&lt;br /&gt;
    height: 32px;&lt;br /&gt;
    line-height: 32px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Equipment stats button*/&lt;br /&gt;
#dps-equip-levelToggle.oo-ui-toggleWidget-on {&lt;br /&gt;
    background-color: #d33;&lt;br /&gt;
    border-color: #d33;&lt;br /&gt;
}&lt;br /&gt;
/*When button is held down/selected*/&lt;br /&gt;
#dps-equip-levelToggle.oo-ui-toggleSwitchWidget.oo-ui-widget-enabled.oo-ui-toggleWidget-on:focus {&lt;br /&gt;
    border-color: #d33;&lt;br /&gt;
    box-shadow: inset 0 0 0 1px #d33;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Equipment and Monster slots*/&lt;br /&gt;
div.dps-equip-layout.oo-ui-layout.oo-ui-fieldLayout &amp;gt; div.oo-ui-fieldLayout-body &amp;gt; span.oo-ui-fieldLayout-header,&lt;br /&gt;
div.dps-monster-input-layout.oo-ui-layout.oo-ui-fieldLayout &amp;gt; div.oo-ui-fieldLayout-body &amp;gt; span.oo-ui-fieldLayout-header{&lt;br /&gt;
    width:100%;&lt;br /&gt;
    height: 40px;&lt;br /&gt;
    margin-right:0px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
div.dps-equip-layout.oo-ui-layout.oo-ui-fieldLayout &amp;gt; div.oo-ui-fieldLayout-body &amp;gt; span.oo-ui-fieldLayout-header &amp;gt; label.oo-ui-labelElement-label,&lt;br /&gt;
div.dps-monster-input-layout.oo-ui-layout.oo-ui-fieldLayout &amp;gt; div.oo-ui-fieldLayout-body &amp;gt; span.oo-ui-fieldLayout-header &amp;gt; label.oo-ui-labelElement-label {&lt;br /&gt;
    line-height: 40px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.dps-equip-layout.oo-ui-layout.oo-ui-fieldLayout &amp;gt; div.oo-ui-fieldLayout-body &amp;gt; div.oo-ui-fieldLayout-field,&lt;br /&gt;
div.dps-monster-input-layout.oo-ui-layout.oo-ui-fieldLayout &amp;gt; div.oo-ui-fieldLayout-body &amp;gt; div.oo-ui-fieldLayout-field {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    margin-right: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.dps-equip-layout.oo-ui-layout.oo-ui-fieldLayout,&lt;br /&gt;
div.dps-monster-input-layout.oo-ui-layout.oo-ui-fieldLayout{&lt;br /&gt;
    width: 56px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Equipment stats And Monster TextInputs*/&lt;br /&gt;
.dps-equip-menu.oo-ui-widget.oo-ui-textInputWidget input,&lt;br /&gt;
.dps-monster-input.oo-ui-widget.oo-ui-textInputWidget input{&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.dps-equip-menu.oo-ui-widget.oo-ui-textInputWidget.oo-ui-widget-disabled input,&lt;br /&gt;
.dps-monster-input.oo-ui-widget.oo-ui-textInputWidget.oo-ui-widget-disabled input{&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
    -webkit-text-fill-color: #000000;&lt;br /&gt;
    color: #000000;&lt;br /&gt;
    text-shadow: none;&lt;br /&gt;
    border-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
.dps-equip-menu.oo-ui-widget.oo-ui-textInputWidget.oo-ui-widget-enabled input {}&lt;/div&gt;</summary>
		<author><name>Alex</name></author>
	</entry>
</feed>